=== debian/control ===
Source: jolicloud-webapp-magma
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-magma
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mag.ma/
Description: Jolicloud web application for Magma
 The Magma web site running in a simple Jolicloud window.
